GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

gdcm::SOPClassUIDToIOD Member List
This is the complete list of members for gdcm::SOPClassUIDToIOD, including all inherited members.

const typedef | gdcm::SOPClassUIDToIOD |
GetIOD(UIDs const &uid) | gdcm::SOPClassUIDToIOD | `[static]`
GetIODFromSOPClassUID(const char *sopclassuid) | gdcm::SOPClassUIDToIOD | `[static]`
GetNumberOfSOPClassToIOD() | gdcm::SOPClassUIDToIOD | `[static]`
GetSOPClassUIDFromIOD(const char *iod) | gdcm::SOPClassUIDToIOD | `[static]`
GetSOPClassUIDToIOD(unsigned int i) | gdcm::SOPClassUIDToIOD | `[static]`
GetSOPClassUIDToIODs() | gdcm::SOPClassUIDToIOD | `[static]`